/* Animación de brillo */
@keyframes loading {
  0% {
    background-position: -200px 0;
  }
  100% {
    background-position: calc(200px + 100%) 0;
  }
}

/* Estilo general de skeleton */
.skeleton .img-skeleton,
.skeleton .title-skeleton {
  background: #f0f0f0;
  background-image: linear-gradient(90deg, #eee 0px, #ffffff 40px, #eee 80px);
  background-size: 200px 100%;
  background-repeat: no-repeat;
  animation: loading 1.2s infinite;
  border-radius: 4px;
}

/* Placeholder de imagen */
.img-skeleton {
  width: 100%;
  height: 150px;
  
  margin-bottom: 10px;
}

/* Placeholder del texto */
.title-skeleton {
  height: 70px;
  width: 100%;
}